/* ==========================================================================
  Wide Screen Layout: From 1200px.
========================================================================== */
@media (max-width: 1100px) {

#mainheaderinner, #page, #supplementaryinner, #access ul {
    padding:0 20px;
}

#pagebannerinner {
	padding:30px 20px;
}

#access ul ul {
	width: 150px;
}

#access ul ul a {
	width: 118px;
}



}

@media (max-width: 930px) {

#access ul {
	font-size: 13px;
}



}

@media (max-width: 800px) {

#mainheaderinnerleft {
    max-width:100%;
	float:none;
	padding:25px 0;
	text-align:center;
}

#mainheaderinnerright {
    max-width:100%;
	float:none;
	text-align:center;
	margin-top:5px;
	padding-bottom:10px;
}

.so-widget-sow-social-media-buttons-atom-ccdabdb261a9 .social-media-button-container {
    text-align: center !important;
}

.searchholder {
	display:none;
}

}





/* ========= end of Wide Screen Layout: From 1200px. ========= */


/* ==========================================================================
  Normal Desktop Layout: From 980px.
========================================================================== */
@media (min-width: 1000px) and (max-width: 1050px) {




}
/* ========= end of Normal Desktop Layout: From 980px. ========= */


/* ==========================================================================
  Tablet Device Layout: From 768px.
========================================================================== */
@media (min-width: 768px) and (max-width: 999px) {





}
/* ========= end of Tablet Device Layout: From 768px. ========= */

@media (min-width: 768px) and (max-width: 800px) {
.upcomingevents{
	padding: 0 0 0 0;
}


}


/* ==========================================================================
  Mobile Layout: From 320px.
========================================================================== */
@media (max-width: 767px) {




}
/* ========= end of Mobile Layout: From 320px. ========= */


/* ==========================================================================
  Wide Mobile Layout: 480px.
========================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.staffgrid{
	border-bottom: 0px solid #ccc;
	padding: 0 0 0px 0;
}
.upcomingevents{
	padding: 0 0 0 0;
}


}
/* ========= end of Wide Mobile Layout: 480px. ========= */



/* ==========================================================================
  Small Mobile Layout
========================================================================== */
@media (max-width: 479px) {
.staffgrid{
	border-bottom: 0px solid #ccc;
	padding: 0 0 0px 0;
}
#tribe-events #legend li {
    display: block !important;
    list-style-type: none !important;
    padding: 7px !important;
    margin-left: 0 !important;
    font-size: 13px;
    margin: 0 0 10px 0;
}
ul#legend{
	margin: 0 0 0 0;
}
ul#legend li a{
	display: block;
}
.upcomingevents{
	padding: 0 0 0 0;
}


}
/* ========= end of small Mobile Layout ========= */
